{
	"type":"botanypots:crop",
	"conditions": [
		{
			"type":"forge:mod_loaded",
			"modid":"quark"
		}
	],
	"seed": {
		"item":"quark:glowshroom"
	},
	"categories": [
		"glowcelium"
	],
	"growthTicks":1200,
	"display": {
		"block":"quark:glowshroom"
	},
	"results": [
		{
			"chance":1.0,
			"output": {
				"item":"quark:glowshroom"
			},
			"minRolls":1,
			"maxRolls":1
		},
		{
			"chance":0.05,
			"output": {
				"item":"quark:glowshroom"
			},
			"minRolls":1,
			"maxRolls":2
		}
	]
}